CVE-2005-4362

2005-12-20T01:03:00
ID CVE-2005-4362
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:28:00

Description

SQL injection vulnerability in page.php in Komodo CMS 2.1 allows remote attackers to execute arbitrary SQL commands via the page parameter.